Status: Closed Start date: 06/26/2024

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
CPU: RK3399Pro oooo: Linux version 4.4.194

(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #11 SMP Tue Jun 18
18:51:06 CST 2024
History

#1 - 07/01/2024 05:28 PM - [ |
- File clipboard-202407011727-09j.png added
- File 256G EMMC1 111 .pdf added

04/20/2025 12




root@onic:/# cat /etc/os-release
NAME="Ubuntu"

VERSION="18.04.5 LTS (Bionic Beaver)"

ID=ubuntu

ID LIKE=deb1ian

PRETTY NAME="Ubuntu 18.04.5 LTS"

VERSION ID="18.04"

HOME_URL="https://www.ubuntu.com/"
SUPPORT_URL="https://help.ub .

BUG_REPORT URL="https://bug

PRIVACY POLICY URL="https:

VERSTON CODENAME=b1on1ic

UBUNTU CODENAME=b1ion1ic

BUILD INFO="yangyongha

BUILD NAME="kz11b06162 3399pro ubuntul8.04 20240618 1848"
root@ionic:/# uname -a

Linux bionic 4.4.194 #11 SMP Tue Jun 18 18:51:06 CST 2024 aarch64 aarch64 aarch64 GNU/Linux

root@ionic:/# |J
0000000000ODoooonong

#2 - 07/01/2024 08:15 PM - mike

This Issue has been fixed

#3 - 07/01/2024 08:15 PM - mike

- Status changed from New to Closed
